    #Primas {
    	float: right;
    }
    #Cliente {
    	clear: both;
    	/*float: left;*/
    }
    #Renovaciones {
    	clear: both;
    	float:right;
    }
    #Generales {
    	clear: both;
    }
    #Pagos{
    	float: right;
    }
    #Certificados{
    	float: right;
    }
    #gridRenovaciones {
    	clear: both;
        height: 7.5em;
    }
    #gridEndosos {
    	clear: both;
        height: 5em;
    }
    #gridCertificados {
    	clear: both;
        height: 7.5em;
        width: 480px;
    }
    #gridCalendarioPagos {
    	clear: both;
        height: 7.5em;
    }
    #gridAsegurados {
    	clear: both;
        height: 16em;
        /*width: 46em;*/
    }
    #gridArchivos {
    	clear: both;
        height: 18em;
    }
    #STARInfoContainer {
	width: 700px;
	height: 470px;
	margin: auto;
    }

    #DetallePago {
    	width: 390px;
    }

	#DetallePago td {
		line-height: 22px;
	}

	#clientePagoTable {
		width: 390px;
	}

	#clientePagoTable td {
		line-height: 22px;
		vertical-align: middle;
	}

    .STARInfo {
	color: white;
	margin-top: 50px;
	margin-left: 50px;
	display: inline-block;
    }

    .quote {
	font-family: serif;
	font-style: italic;
	font-variant: normal;
	font-weight: lighter;
	font-size: smaller;
	line-height: 100%;
	word-spacing: normal;
	letter-spacing: normal;
	text-decoration: none;
	text-transform: none;
	text-align: left;
	text-indent: 0ex;
	width: 270px;
	max-height: 130px;
	padding: 4px;
	overflow: hidden;
    }

	span {
		padding-right: 1em;
	}

	table {
		border-collapse: collapse;
		clear: both;
		line-height: 16px;
	}

	td {
		line-height: 10px;
	}

	tr:nth-child(odd) {
		background-color: #FFFFFF;
		background: #FFFFFF;
	}

	tr:nth-child(even) {
		background-color: #E5E5F4;
		background: #E5E5F4;
	}

	section {
		width: 770px;
		margin: 0 20px;
		clear: left;
	}

	article {

	}

	.etiquetaWidget {

		border-right: thin;
		border-top: thin;
		font-weight: 500;
		font-size: 8pt;
		border-left: thin;
		color: #ffffff;
		border-bottom: thin;
		font-family: verdana,sans-serif;
		float: left;
		padding-left: 1em;
		text-shadow: 1px 1px #000;
		margin-top: 7px;
		margin-bottom: 7px;
	}

	.gridContanier {
		background-color: #266e9f;
		background: #266e9f;
		padding: 1px;
		margin: 5px;
		display: inline-block;
	}

	.datacontainer {
		background-color: #44489B;
		background: #44489B;
		padding: 1px;
		margin-left: 5px;
		margin-right: 5px;
		display: -moz-inline-stack;
		display: inline-block;
	}

	.tableheader {
		margin-bottom: -0.5px;
	}

	.tablebutton {
		font-family: Geneva,Arial,Helvetica,sans-serif;
		font-size: 8pt;
		padding: 0;
		float: right;
		margin: 0;
		background: #ebebeb; /* Old browsers */
		background: -moz-linear-gradient(	top,
											#ebebeb 0%,
											#b0b0b0 100%); /* FF3.6+ */
		background: -webkit-gradient(	linear,
										left top,
										left bottom,
										color-stop(0%,#ebebeb),
										color-stop(100%,#b0b0b0)); /* Chrome,Safari4+ */
		background: -webkit-linear-gradient(	top,
												#ebebeb 0%,
												#b0b0b0 100%); /* Chrome10+,Safari5.1+ */
		background: -o-linear-gradient(	top,
										#ebebeb 0%,
										#b0b0b0 100%); /* Opera 11.10+ */
		background: -ms-linear-gradient(	top,
											#ebebeb 0%,
											#b0b0b0 100%); /* IE10+ */
		background: linear-gradient(	to bottom,
										#ebebeb 0%,
										#b0b0b0 100%); /* W3C */
		filter: progid:DXImageTransform.Microsoft.gradient(	startColorstr='#ebebeb',
															endColorstr='#b0b0b0',
															GradientType=0 ); /* IE6-9 */
	}

	.oddrow {
		background-color: #ffffff;
		background: #ffffff;
	}

	.evenrow {
		background-color: #dbeaf5;
		background: #dbeaf5;
	}

	.workarea{
		width: 770px;
		height: 500px;
		margin: 5px 0 0 0;
	}

	.etiqueta {
		border: thin;
		font-weight: 500;
		font-size: 8pt;
		color: #ffffff;
		font-family: verdana,sans-serif;
		/*background-color: #336699*/
		background-color: #266E9F
	}

	.etiquetaInfo {
		color: #44489B;
		padding-right: 0.1em;
		font-family: Verdana, Arial, Helvetica, sans-serif;
		font-size: 8pt;
		display: inline-block;
		text-shadow: 1px 1px rgb(193, 234, 237);
	}

	.etiquetaFiltros {
		font-family: Verdana, Arial, Helvetica, sans-serif;
		font-size: 8.5pt;
	}

	#Generales .etiquetaInfo {
		width: 5em;
		margin-right: 2em;
	}

	.usuario {
		float: right;
		font-size: 12px;
		color: #444444;
		font-style: normal;
		font-family: Verdana, Arial, Helvetica, sans-serif;
	}

	.contenidosubtitulo, .resultado {
		font-weight: bold;
		font-size: 12px;
		color: #444444;
		font-style: normal;
		font-family: Verdana, Arial, Helvetica, sans-serif
	}

	.resultado {
		float: right;
		width: 20em;
	}

	.positivo {
		color: blue;
	}

	.negativo {
		color: red;
	}

	.warning {
		color: #C86000;
	}

	.infoParagraph {
		margin-top: 2px;
		margin-bottom: 2px;
	}

	.infoarea {
		max-width: 750px;
	}

	.bean {
		font-size:  8pt;
		font-style: normal;
		font-family: verdana, sans-serif;
		display: inline-block;
		padding-right: 0.2em;
	}

	.tableCell {
		display: table-cell;
	}

	.beanOverflowed {
		font-size:  8pt;
		font-style: normal;
		font-family: verdana, sans-serif;
		display: inline-block;
		white-space: nowrap;
		overflow: hidden;
		text-overflow: ellipsis;
	}

	#Cliente td {
		max-width: 175px;
		min-width: 80px;
		overflow: hidden;
	}

	#Generales td {
		max-width: 135px;
		min-width: 80px;
	}

	.locationArea {
		margin: 10px 0 0 0;
		clear:both;
	}

	.actionArea {
		float: right;
	}

	.ubicacion {
		font-size: 10px;
		color: #444444;
		font-style: normal;
		font-family: Verdana, Arial, Helvetica, sans-serif;
	}

	.ubicacion a:link {
		text-decoration: none;
		color: #444444;
	}

	hr {
		clear: both;
	}

	.etiquetaResultadoPositivo {
		font-weight: bold;
		font-size: 12px;
		font-style: normal;
		font-family: Verdana, Arial, Helvetica, sans-serif;
		color: #003DF5;
	}

	.dojoxGrid th, tr {
		font-size: 8pt;
	}
	.superindice {
		vertical-align: super;
	}
	.linky {
		/*color: #5a75a7;*/
		text-decoration:none;
		font-size: 8pt;
	}

	.divFiltro {
		text-align: center;
		float: left;
		margin: 4px;
	}

	.campoFiltro {
		font-size: 7.5pt;
	}

	.fieldSet {
		font-size: 0.7em;
		font-style: normal;
		font-family: Verdana, Arial, Helvetica, sans-serif
	}

	.dijitCurrencyTextBox .rightAlign { text-align: right; }

	.camposReporte {
		font-size: 11px;
		font-style: normal;
		font-family: Verdana, Arial, Helvetica, sans-serif;
		list-style-type: none;
		padding: 0.5em 1em;
		margin: 0px;
		height: 110px;
		/*border: 1px solid #AAA;*/
		overflow-x: hidden;
		overflow-y: scroll;
		background-color: white;
	}

	label {
		font-size: 11px;
		font-family: Verdana,Arial,Helvetica,sans-serif;
	}

	legend {
		font-size: 15px;
		font-family: Verdana,Arial,Helvetica,sans-serif;
	}

	.hidden {
		visibility: hidden;
	}

	.undisplayed {
		display: none;
	}

  tr.hiddenTR {
    display: none;
  }

  tr.exposedTR {
    display: table-row;
  }
